@import '../../scss/global';

.sub_header {
    height: auto;
    width: 100%;
    border-bottom: 2px solid rgba(56,73,107,.05);
    display: block;

    .content_wrapper {
	    width: 570px;
	    height: auto;
	    margin: auto;
		overflow: hidden;
		@media (max-width: 575px) {
            width: 100%;	
        }
	    h1 {
	    	font-family: $EkMukta;
	    	color: $dark-grey-blue;
		    height: 60px;
		    margin-top: 30px;
		}
		h3{
			margin-top: 30px;	
		}

	    .navigation_tab_wrapper {
		    display: block;
		    bottom: 0;
		    height: 31px;
		    margin-top: 20px;
		    overflow: hidden;

		    .inline-tab {
			    display: block;
			    .nav-tab {
				    list-style: none;
				    margin: 0;
				    padding: 0;
				}
				.nav-tab>.active {
					border-bottom: 2px solid #f52d6a;
				    // border-bottom: 2px solid #0c32d5;
				    color: $dark-grey-blue;
				}

				.nav-tab li {
				    display: inline;
				    color: $bluey-grey;
				    font-size: 14px;
				    margin-right: 30px;
				    padding-bottom: 9px;
				    cursor: pointer;
				}
			}
		}
	}
}